<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/green_light" />
            <corners android:radius="@dimen/radius_indicator"/>
            <stroke android:color="@color/colorPrimary" android:width="@dimen/height_divider"/>
        </shape>
    </item>

    <item>
        <shape android:shape="rectangle">
            <!--不点击时的颜色-->
            <solid android:color="@color/transparent" />
            <corners android:radius="@dimen/radius_indicator"/>
            <stroke android:color="@color/colorPrimary" android:width="@dimen/height_divider"/>
        </shape>
    </item>
</selector>